Wireshark-bugs: [Wireshark-bugs] [Bug 1677] wireshark-0.99.6 does not compiles with --as-needed
Date: Thu, 18 Sep 2008 09:42:45 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=1677





--- Comment #26 from didier gautheron <[email protected]>  2008-09-18 09:42:43 PDT ---
(In reply to comment #25)
> (In reply to comment #23)
> > (In reply to comment #21)
> > > (From update of attachment 2241 [details] [details] [details])
> > > This patch was checked in (along with a similar change to epan/Makefile.am).
> > > 
> > 
> > Hi, it breaks here:
> > .libs/lt-wireshark: error while loading shared libraries: libwsutil.so.0:
> > cannot open shared object file: No such file or directory
> 
> What OS is this?
Linux (Ubuntu 8.04 ppc)
> 
> Anyway, I think the problem was the fact that I changed the executables to not
> link against libwsutil and your OS doesn't allow shared libraries to be linked
> against other shared libraries.  I changed that back in rev 26227--hopefully
> that will fix your problem.
Yes it does, thanks.


-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.